<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67cca05efbfca94dcdbdf7a59afbc14b">
  <dict>
    <!--2021-09-17 15:10:36.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:10:36.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:10:36.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:10:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:36.000-->
    <string key="virtualnet_operatorname">LlamaYA</string>
  </dict>
</config>
